Internet Explorer Vulnerable

Al acaparar buena parte del mercado de los navegadores, Internet Explorer suele llevarse los mayores palos en cuanto a seguridad, ya que las empresas especializadas se centran en él a la hora de buscar agujeros por los que un hacker podría colarse. La última vulnerabilidad fue descubierta ayer y afecta a todas las versiones de Internet Explorer, desde la 5.01 hasta la 8, aunque en Windows Vista y Windows 7 no es tan grave, y en Internet Explorer 7 y 8 es inaccesible por defecto ya que llevan activado el modo protegido. Esta vulnerabilidad permite a un usuario malintencionado ejecutar cualquier archivo en nuestro ordenador si conoce la ruta, lo cual no es nada complicado, por lo que en Microsoft se están planteando sacar un parche inmediatamente en vez de esperar al clásico Martes de actualizaciones.

Por otra parte, ya son tres los métodos alternativos para parchear este problema:

  • Configurar en el menú de Opciones/Seguridad el nivel de seguridad como Alto para tener que confirmar la ejecución de controles ActiveX.
  • Configurar que no ejecute o pregunte antes de hacer funcionar Active Scripting en el menú Opciones/Seguridad/Nivel Personalizado y configurar como Pedir Datos o Desactivada la Automatización, en Secuencias de comandos ActiveX.
  • Activar la opción Habilitar bloqueo de protocolo de red en Internet Explorer en el registro de Windows o mediante la herramienta Microsoft Fix It.

Utilizando alguna de estas formas, el problema quedará tapado, ya que a pesar de que se impida su explotación, siempre es mejor instalar una actualización que arregle la vulnerabilidad desde la base.

Fuente: gHacks

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?